{% extends "catalog/base.html" %}
{% block title %} Login {% endblock %}


{% block main %}
    <div class="row d-flex justify-content-center align-items-center ">
        <div class="col-12 col-md-8 col-lg-6 col-xl-5">
            <div class="card shadow-2-strong" style="border-radius: 1rem;">
                <div class="card-body p-5 text-center">
                    <h3 class="mb-5">Log in</h3>
                    <form method="post">
                        {% csrf_token %}
                        <div class="form-outline mb-4">
                            <input type="text" class="form-control form-control-lg" id="id_username"
                                   name="username"/>
                            <label class="form-label" for="id_username"> Username </label>
                        </div>
                        <div class="form-outline mb-4">
                            <input type="password" id="id_password" class="form-control form-control-lg"
                                   name="password"/>
                            <label class="form-label" for="id_password">Password</label>
                        </div>
                        <button class="btn btn-primary btn-lg btn-block" type="submit" value="Log in">Login
                        </button>
                        <hr class="my-4">

                    </form>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
